#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.32.1
visibility:           public
id:                   hledger-1.32.1-d98hA5B5vi7hCSszv8Wqq
key:                  hledger-1.32.1-d98hA5B5vi7hCSszv8Wqq
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  add9e9ffc31204b07813db07b21b35b1
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Demo
    Hledger.Cli.Commands.Descriptions Hledger.Cli.Commands.Diff
    Hledger.Cli.Commands.Files Hledger.Cli.Commands.Help
    Hledger.Cli.Commands.Import Hledger.Cli.Commands.Incomestatement
    Hledger.Cli.Commands.Notes Hledger.Cli.Commands.Payees
    Hledger.Cli.Commands.Prices Hledger.Cli.Commands.Print
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Rewrite
    Hledger.Cli.Commands.Roi Hledger.Cli.Commands.Stats
    Hledger.Cli.Commands.Tags Hledger.Cli.CompoundBalanceCommand
    Hledger.Cli.DocFiles Hledger.Cli.Script Hledger.Cli.Utils
    Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.32.1-d98hA5B5vi7hCSszv8Wqq
depends:
    Decimal-0.5.2-wMKog40yw9LxnV9u4gOwZ
    Diff-0.4.1-1G3L1y7ozfNBRda4lfhRHi
    aeson-2.1.2.1-CpoRxHFZvRPAv3Ckw5zuNY
    ansi-terminal-1.0-67eQFlQuICUIge8NSYN9j9 base-4.16.4.0
    bytestring-0.11.4.0 cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    containers-0.6.5.1 data-default-0.7.1.1-I9kq9gy0LH5EzYc6jkZCLH
    directory-1.3.6.2 extra-1.7.16-AvylOLxaRO91BiAzefXpLG
    filepath-1.4.2.2 githash-0.1.6.3-XW5lM81psRPNOohkV4mC
    hashable-1.4.4.0-8kbsn96Xs7VCwiHoChRZyp haskeline-0.8.2
    hledger-lib-1.32.1-LgW3VEF42JADIeVYeSr0KR
    lucid-2.11.20230408-HIkmkFU3d643Fp2D9AT94
    math-functions-0.3.4.4-HRwc5jAIDVHEtK469bPreW
    megaparsec-9.6.1-1Xka42aIykqsUUfP5kuub
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA mtl-2.2.2
    process-1.6.16.0 regex-tdfa-1.3.2.2-KTVaKjYXjyb5f7Udp6bDOE
    safe-0.3.21-VGbElYdwOF9miikj0afcd
    shakespeare-2.1.0.1-2YlPUnKjbqSAYMNRkWEgZ1
    split-0.2.5-HajsmmslEPb9hf7MTsQIKW
    tabular-0.2.2.8-95p3h1QIWwyCocci2BuF7w
    tasty-1.4.3-8rWzCfPwJvqftsHOV0s4M
    temporary-1.3-Bhzgdj7jeKB7nqpEBJgIjA terminfo-0.4.1.5 text-1.2.5.0
    text-ansi-0.2.1.1-AWuG2ffq1j81UutAJXrDgE time-1.11.1.1
    timeit-2.0-FPerWVMxZElJkpHtTsXEJ4 transformers-0.5.6.2
    unordered-containers-0.2.20-556FrLXx6TeI4rsDo1obsC
    utf8-string-1.0.2-AaPuiI83MyhDGzjGdO2RZO
    utility-ht-0.0.17.2-H4VT03KVtSlH89Qcjx01KW
    wizards-1.0.3-614DR2XTBGc2LfYMK8q7fT

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

